dht::DhtException Class Reference
Inheritance diagram for dht::DhtException:
[legend]
Collaboration diagram for dht::DhtException:
[legend]

## Public Member Functions

| DhtException (const std::string &str="")

## Detailed Description

Definition at line 63 of file utils.h.

## Constructor & Destructor Documentation

## DhtException()

dht::DhtException::DhtException | ( | const std::string & | str = `""` | ) |

inline

Definition at line 65 of file utils.h.

The documentation for this class was generated from the following file:

- /tmp/slackbuilds_libs/opendht-1.7.4/include/opendht/utils.h